Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-15881

Probable bug: Not able to update SCORM.

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.8.3
    • Fix Version/s: 1.8.7, 1.9.3
    • Component/s: SCORM
    • Labels:
      None
    • Environment:
      Firefox: 2.0.0.16
      SCORM : created in Articulate (uses Camtasia flash files)
    • Affected Branches:
      MOODLE_18_STABLE
    • Fixed Branches:
      MOODLE_18_STABLE, MOODLE_19_STABLE

      Description

      When I try updating a SCORM file by either removing the old file and adding a new one or by overwriting the new one , the module is no longer accessible.

      Please refer to the following forum post for a complete description:
      http://moodle.org/mod/forum/discuss.php?d=101769

      I can provide a sample SCORM module, but that's around 10.4 MB.

      Let me know of any other details you require.

      Thanks,
      Ruchi

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                piers Piers Harding
                Reporter:
                rainaruchi Ruchi
                Participants:
                Component watchers:
                Damyon Wiese, Dan Marsden, Matteo Scaramuccia, Adrian Greeve, Mihail Geshoski, Peter Dias
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Fix Release Date:
                  15/Oct/08